<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76e0df756fb54e4fc8ed5edcce89c319">
  <dict>
    <!--2023-01-31 11:48:53.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
